# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us"
EndSection

Section "Monitor"
        Identifier   "VGA0"
        ModelName    "Samsung SyncMaster 910V/910M/913V"
        HorizSync    30.0 - 81.0
        VertRefresh  56.0 - 75.0
	Option	    "dpms"
	Modeline "1280x1024@69" 140.00 1280 1312 1840 1872 1024 1044 1056 1076
EndSection

Section "Monitor"
        Identifier   "Monitor1"
        ModelName    "Samsung SyncMaster 910V/910M/913V"
        HorizSync    30.0 - 81.0
        VertRefresh  56.0 - 75.0
        Option      "dpms"
        Modeline "1280x1024@69" 140.00 1280 1312 1840 1872 1024 1044 1056 1076
EndSection


Section "Device"
	Identifier  "Videocard0"
	Driver      "nv"
	Option "ModeValidation" "NoDFPNativeResolutionCheck"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	Monitor    "VGA0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1280x1024" "1280x960" "1280x800" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

